<?php 
$nombreBD = "eir";
$servidor = "localhost";
$usuario = "root";
$idconexion = mysql_connect($servidor, $usuario);
mysql_select_db($nombreBD,$idconexion);

$ruta_tablas="C:/xampp/htdocs/sistemas/tablas/";
 

$Query="delete FROM actividad";
$idconsulta=mysql_query($Query, $idconexion)or die(mysql_error());

$Query=(" LOAD DATA INFILE '".$ruta_tablas."EIR_Actividades.txt'
	INTO TABLE actividad
	FIELDS TERMINATED BY ';'
	LINES TERMINATED BY '\n'
	  IGNORE 1 LINES
	(fis_codigo, act_ruc, act_fecha_recep, fun_rut, act_fecha_actividad, act_fecha_sistema, act_cod_estado, 
    act_des_estado, act_des_actividad, act_tipo, act_sub_tipo, act_sub_sub_tipo, act_dias, act_fecha_termino, 
    act_dias_vencidos, act_des_destino, act_observacion, act_des_actividad2, act_fecha_chequeo) ");
$idconsulta=mysql_query($Query, $idconexion)or die(mysql_error());	

print "MODIF. IMPORTAR: OK";

/*
delete FROM plazo_investigacion
LOAD DATA INFILE 'C:/xampp/htdocs/sistemas/tablas/EIR_FORMALIZADOS.txt'
INTO TABLE plazo_investigacion
FIELDS TERMINATED BY ';'
LINES TERMINATED BY '\n'
IGNORE 1 LINES
(pi_correlativo_caso, pi_correlativo_relacion, pi_cas_ruc, fis_codigo, fun_rut, fiscal_nombre, cod_materia, pi_nombre_imputado, pi_rut_imputado, pi_nombre_victima, for_fecha_formalizacion, for_fecha_plazo, for_fecha_ult_actividad_cierre, for_ultima_actividad_cierre, for_dias_plazo)
*/ 
?>

<script language="JavaScript" type="text/JavaScript">
<!--
function MM_reloadPage(init) {  //reloads the window if Nav4 resized
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage(true);

function Salir()
  {
	setTimeout("javascript: window.opener=''; window.close();",500)

  }

 
//-->
</script>
<body onload="Salir()">



	
	
